.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the GDNativeClass.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_GDNativeClass:

GDNativeClass
=============

**Inherits:** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Functions
----------------

+--------------------------------+--------------------------------------------------+
| :ref:`Variant<class_variant>`  | :ref:`new<class_GDNativeClass_new>`  **(** **)** |
+--------------------------------+--------------------------------------------------+

Member Function Description
---------------------------

.. _class_GDNativeClass_new:

- :ref:`Variant<class_variant>`  **new**  **(** **)**


